#i1757browseprintsbutton a:hover,
#i1757browseprintsbutton a.nmh  {
   background-position: -144px 0%;
}

#owlbutton a:hover,
#owlbutton a.nmh  {
   background-position: -345px 0%;
}

#i1564footertextmenu > ul > li > a  {
   display: inline;
}

#i1564footertextmenu ul li a  {
   padding-right: 0.44em;
   padding-left: 0.44em;
   height: 100%;
   line-height: 31px;
   padding-top: 8px;
   padding-bottom: 9px;
}

#i1757browseprintsbutton a  {
   line-height: 121px;
   font-size: 121px;
   width: 144px;
   height: 121px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/d1757browseprintsbutton.gif);
}

#i1757browseprintsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 121px;
   width: 144px;
   z-index: 9;
   top: 619px;
   left: 399px;
   position: absolute;
}

#i1564footertextmenu  {
   margin-top: 0px;
   margin-left: 0px;
   z-index: 11;
   top: 769px;
   left: 135px;
   position: absolute;
}

#newsletterwhitepin  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/newsletterwhitepin.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 36px;
   width: 29px;
   z-index: 8;
   top: 474px;
   left: 637px;
   position: absolute;
}

#gallerypicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 162px;
   width: 179px;
   z-index: 8;
   top: 298px;
   left: 543px;
   position: absolute;
}

#inspirationtexth1  {
   margin-top: 0px;
   margin-left: 0px;
   width: 325px;
   z-index: 10;
   top: 271px;
   left: 114px;
   position: absolute;
}

#whitepolaroidpin  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/whitepolaroidpin.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 243px;
   width: 220px;
   z-index: 6;
   top: 496px;
   left: 106px;
   position: absolute;
}

#newsletterembed  {
   margin-top: 0px;
   margin-left: 0px;
   width: 281px;
   z-index: 6;
   top: 546px;
   left: 539px;
   position: absolute;
}

#browseprintsbg  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/browseprintsbg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 186px;
   width: 217px;
   z-index: 8;
   top: 589px;
   left: 369px;
   position: absolute;
}

#newslettertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 212px;
   z-index: 6;
   top: 528px;
   left: 558px;
   position: absolute;
}

#polaroidframe  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/polaroidframe.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 228px;
   width: 205px;
   z-index: 6;
   top: 284px;
   left: 531px;
   position: absolute;
}

#galleryorange  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/galleryorange.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 33px;
   width: 26px;
   z-index: 9;
   top: 271px;
   left: 613px;
   position: absolute;
}

#photocontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 208px;
   z-index: 5;
   top: 513px;
   left: 112px;
   position: absolute;
}

#page_content  {
   min-height: 922px;
}

#centerwhite  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/centerwhite.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 36px;
   width: 29px;
   z-index: 6;
   top: 409px;
   left: 757px;
   position: absolute;
}

#messagetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 119px;
   z-index: 8;
   top: 498px;
   left: 302px;
   position: absolute;
}

#captiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 172px;
   z-index: 7;
   top: 694px;
   left: 123px;
   position: absolute;
}

#owlbutton a  {
   line-height: 315px;
   font-size: 315px;
   width: 345px;
   height: 315px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/owlbutton.gif);
}

#upperblack  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/upperblack.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 39px;
   width: 25px;
   z-index: 9;
   top: 250px;
   left: 445px;
   position: absolute;
}

#quotestext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 354px;
   z-index: 9;
   top: 294px;
   left: 100px;
   position: absolute;
}

#gallerybg  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/gallerybg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 162px;
   width: 179px;
   z-index: 7;
   top: 298px;
   left: 543px;
   position: absolute;
}

#i1511cork  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/d1511cork.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 725px;
   width: 922px;
   z-index: 4;
   top: 185px;
   left: -1px;
   position: absolute;
}

#owlbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 315px;
   width: 345px;
   z-index: 7;
   top: 607px;
   left: 577px;
   position: absolute;
}

#clicktext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 192px;
   z-index: 7;
   top: 467px;
   left: 535px;
   position: absolute;
}

#i1557blue  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/d1574blue.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 96px;
   width: 497px;
   z-index: 9;
   top: 746px;
   left: 51px;
   position: absolute;
}

#yellowpin  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/yellowpin.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 30px;
   width: 30px;
   z-index: 8;
   top: 592px;
   left: 813px;
   position: absolute;
}

#envelope  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/envelope.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 310px;
   width: 409px;
   z-index: 5;
   top: 359px;
   left: 434px;
   position: absolute;
}

#paperbg  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/paperbg.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 231px;
   width: 414px;
   z-index: 8;
   top: 251px;
   left: 71px;
   position: absolute;
}

#postit  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/postit.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 172px;
   width: 173px;
   z-index: 7;
   top: 458px;
   left: 274px;
   position: absolute;
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 328px;
   width: 355px;
   z-index: 6;
   top: 594px;
   left: 567px;
   position: absolute;
}

.page_content_bkg  {
   width: 901px;
}

#red  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/red.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 25px;
   width: 40px;
   z-index: 9;
   top: 262px;
   left: 71px;
   position: absolute;
}

html, body  {
   background-image: url(sg_contact-us_media/d1439browserbackground.gif);
}

